This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 967147 - heat-jeos: improper handling of passwords
heat-jeos: improper handling of passwords
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: heat-jeos (Show other bugs)
18
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Jeff Peeler
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: 966594
  Show dependency treegraph
 
Reported: 2013-05-24 19:14 EDT by Steven Dake
Modified: 2016-04-26 19:18 EDT (History)
7 users (show)

See Also:
Fixed In Version: heat-jeos-9-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 19:54:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2013-05-24 19:14:25 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=964299,966594
Comment 1 Steven Dake 2013-05-24 19:16:03 EDT
Jeff,

Please hold off on an update until Tomas provides any corrections needed to the bug tracking.

Tomas,

heat-jeos is impacted by the above CVE.  Is this bug in the proper state for your tracking?

Thanks
-steve
Comment 2 Tomas Hoger 2013-05-27 10:42:08 EDT
Not replying here, use bug 967144 for all the related discussion.
Comment 3 Fedora Update System 2013-05-30 15:24:32 EDT
heat-jeos-9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/heat-jeos-9-1.el6
Comment 4 Fedora Update System 2013-05-30 15:25:32 EDT
heat-jeos-9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/heat-jeos-9-1.fc18
Comment 5 Fedora Update System 2013-05-30 15:26:13 EDT
heat-jeos-9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/heat-jeos-9-1.fc19
Comment 6 Jeff Peeler 2013-05-30 23:14:28 EDT
These updates have also been put in RDO.
Comment 7 Fedora Update System 2013-05-31 00:30:55 EDT
Package heat-jeos-9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing heat-jeos-9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9708/heat-jeos-9-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-06-07 19:54:02 EDT
heat-jeos-9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-08-05 19:29:28 EDT
heat-jeos-9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-08-05 20:19:32 EDT
heat-jeos-9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.